# Zones Package

# -----------------------------------------------------------------------------
# Zone Overrides
zone:
  - name: Home
    latitude: !secret home_latitude
    longitude: !secret home_longitude
    radius: 50
    icon: mdi:home

  - name: !secret jp_work_name
    latitude: !secret jp_work_latitude
    longitude: !secret jp_work_longitude
    radius: 250
    icon: mdi:briefcase

  - name: !secret jen_work_name
    latitude: !secret jen_work_latitude
    longitude: !secret jen_work_longitude
    radius: 250
    icon: mdi:briefcase

  - name: Chorale (Performance)
    latitude: !secret chorale_perf_latitude
    longitude: !secret chorale_perf_longitude
    radius: 500
    icon: mdi:music-clef-bass

  - name: Chorale (Rehearsal)
    latitude: !secret chorale_reh_latitude
    longitude: !secret chorale_reh_longitude
    radius: 500
    icon: mdi:music-clef-bass

  - name: Chorale (Rehearsal Alt)
    latitude: !secret chorale_reh2_latitude
    longitude: !secret chorale_reh2_longitude
    radius: 500
    icon: mdi:music-clef-bass
